@font-face {
	font-family: 'Favorit';
	src: url('../fonts/favoritstd-regular-webfont.woff2') format('woff2');
}

@font-face {
	font-family: Favorit-Bold;
	src: url(../fonts/favoritstd-bold-webfont.woff2) format('woff2');
}

@font-face {
	font-family: Sohne-Book;
	src: url(../fonts/soehne-web-buch.woff2) format('woff2'),
		url(../fonts/soehne-web-buch.woff) format('woff');
}

@font-face {
	font-family: Sohne-Book-Italic;
	src: url(../fonts/soehne-web-buch-kursiv.woff2) format('woff2'),
		url(../fonts/soehne-web-buch-kursiv.woff) format('woff');
}

@font-face {
	font-family: Sohne-Bold;
	src: url(../fonts/soehne-web-dreiviertelfett.woff2) format('woff2'),
		url(../fonts/soehne-web-dreiviertelfett.woff) format('woff');
}

@font-face {
	font-family: Sohne-Bold-Italic;
	src: url(../fonts/soehne-web-dreiviertelfett-kursiv.woff2) format('woff2'),
		url(../fonts/soehne-web-dreiviertelfett-kursiv.woff) format('woff');
}

@font-face {
	font-family: ABCFavorit-Bold;
	font-weight: bold;
	src: url(../fonts/ABCFavorit-Bold.otf) format('opentype');
}

@font-face {
	font-family: ABCFavorit-Book;
	src: url(../fonts/ABCFavorit-Book.otf) format('opentype');
}

@font-face {
	font-family: ABCFavoritLining-Book;
	src: url(../fonts/ABCFavoritLining-Book.otf) format('opentype');
}
